<!DOCTYPE html>
<html>
    <head>
        <script src="bower_components/Snap.svg/dist/snap.svg-min.js"></script>
    </head>
    <body>
        <svg id="zoom"></svg>
        <svg id="full"></svg>
        <script src="app.js"></script>
    </body>
</html>